﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LearnPaket", "LearnPaket\LearnPaket.csproj", "{11F2B097-228A-4CD7-AF6F-20DA05571485}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LearnPaketLib", "LearnPaketLib\LearnPaketLib.csproj", "{2C64A44D-3BEE-48D3-AE8F-BDF50BB17CD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{11F2B097-228A-4CD7-AF6F-20DA05571485}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11F2B097-228A-4CD7-AF6F-20DA05571485}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11F2B097-228A-4CD7-AF6F-20DA05571485}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11F2B097-228A-4CD7-AF6F-20DA05571485}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C64A44D-3BEE-48D3-AE8F-BDF50BB17CD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C64A44D-3BEE-48D3-AE8F-BDF50BB17CD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C64A44D-3BEE-48D3-AE8F-BDF50BB17CD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C64A44D-3BEE-48D3-AE8F-BDF50BB17CD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
